<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
define('CPWEB_ROOT', str_replace("\\", '/',dirname(__FILE__).'\\'));
define('BUILD_DIR_SECURE',true);
define('DIR_SECURE_FILENAME', 'index.html');
define('DIR_SECURE_CONTENT', '<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>CPWEB企业网站管理系统</title></head><body>欢迎使用<a href="http://www.cpweb.net.cn">CPWEB企业网站管理系统</a></body></html>');
define('THINK_PATH', CPWEB_ROOT.'ThinkPHP/');
define('APP_NAME', 'Admin_App');
define('APP_PATH', CPWEB_ROOT.'Admin_App/');
require(THINK_PATH."ThinkPHP.php");
App::run();
?>